<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Getters and Setters</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

	<body>

		<!-- before -->
		<ul>
			<!-- prepend -->
			<li>item 1</li>
			<li>item 2</li>
			<li>item 3</li>
			<!-- append -->
		</ul>
		<!-- after -->

		<button>add elem before ul (before)</button>
		<button>add elem after ul (after)</button>
		<button>add item before item 1 (prepend)</button>
		<button>add item after item 3 (append)</button>

		<button>add item after untill 10</button>
		<button>add item before untill 0</button>

		<button>add item after untill 10 (exercice)</button>
		<button>add item before untill 0 (exercice)</button>

		<button>Exercice</button>
		<button>Exercice</button>
		 

		<script src="js/production.js"></script>
	</body>
</html>